builddir = /build
pkgbuild_sha256sum = b70533e1c4b06eaa59b065ff5459beea43b0e6b8e831c6a523890c978cac715a
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
